Bug 573529 - Update freehoo to use new libyahoo2
Summary: Update freehoo to use new libyahoo2
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: freehoo
Version: el5
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Ray Van Dolson
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 573528
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-03-15 04:16 UTC by Ray Van Dolson
Modified: 2010-04-02 02:41 UTC (History)
1 user (show)

Fixed In Version: freehoo-3.5.3-2.20100314cvs.el4
Doc Type: Bug Fix
Doc Text:
Clone Of: 573527
Environment:
Last Closed: 2010-04-02 02:40:27 UTC
Type: ---


Attachments (Terms of Use)

Description Ray Van Dolson 2010-03-15 04:16:22 UTC
+++ This bug was initially created as a clone of Bug #573527 +++

Current version of freehoo doesn't build against latest libyahoo2.

Comment 1 Fedora Update System 2010-03-16 15:48:48 UTC
freehoo-3.5.3-2.20100314cvs.el5,libyahoo2-0.7.7-2.20100314svn.el5 has been submitted as an update for Fedora EPEL 5.
http://admin.fedoraproject.org/updates/freehoo-3.5.3-2.20100314cvs.el5,libyahoo2-0.7.7-2.20100314svn.el5

Comment 2 Fedora Update System 2010-03-16 15:50:31 UTC
freehoo-3.5.3-2.20100314cvs.el4,libyahoo2-0.7.7-2.20100314svn.el4 has been submitted as an update for Fedora EPEL 4.
http://admin.fedoraproject.org/updates/freehoo-3.5.3-2.20100314cvs.el4,libyahoo2-0.7.7-2.20100314svn.el4

Comment 3 Fedora Update System 2010-03-16 19:33:00 UTC
freehoo-3.5.3-2.20100314cvs.el4, libyahoo2-0.7.7-2.20100314svn.el4 has been pushed to the Fedora EPEL 4 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update freehoo libyahoo2'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/freehoo-3.5.3-2.20100314cvs.el4,libyahoo2-0.7.7-2.20100314svn.el4

Comment 4 Fedora Update System 2010-04-02 02:40:22 UTC
freehoo-3.5.3-2.20100314cvs.el4, libyahoo2-0.7.7-2.20100314svn.el4 has been pushed to the Fedora EPEL 4 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 5 Fedora Update System 2010-04-02 02:41:11 UTC
freehoo-3.5.3-2.20100314cvs.el5, libyahoo2-0.7.7-2.20100314svn.el5 has been pushed to the Fedora EPEL 5 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.